SMHeart Security

A WordPress security and hardening plugin from SMHeart Inc.

Author:Matthew Phillips (profile at wordpress.org)
WordPress version required:2.8
WordPress version tested:2.9.2
Plugin version:1.0
Added to WordPress repository:30-12-2009
Last updated:02-01-2010
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:http://smheart.org/smheart-security/
Total downloads:977
plugin download
Click to start download

The Administrative User is presented with several independently selectable options for making their default installation increasingly secure.
* Remove wp_generator meta information
* Remove wlwmanifest_link meta information
* Remove rsd_link meta information
* Enable Comment HTML filter

Known Bugs

Major

  • none

Minor

  • none

Feature Roadmap

UI Features

  • add support for other languages

Backend Features

  • Add additional security features

License

  • SMHeart Security is released under the GNU GPL version 3.0 or later.

Screenshots
FAQ
ChangeLog